{
    "sketchSetting.set": "设置",
    "sketchSetting.system": "设计版本",
    "sketchSetting.source": "设备",
    "sketchSetting.theme": "主题",
    "sketchSetting.design": "设计分辨率",
    "sketchSetting.unit": "设计单位",
    "sketchSetting.ok": "确定",
    "sketchSetting.apply": "应用",
    "sketchSetting.logout": "注销账号",
    "toolbar.tool": "标注工具栏",
    "toolbar.slice": "切片",
    "toolbar.size": "标注尺寸",
    "toolbar.space": "标注间距",
    "toolbar.style": "标注样式",
    "toolbar.hotSpot": "标注热区",
    "toolbar.symbol": "标注控件",
    "toolbar.grid": "标注栅格",
    "toolbar.adaptive": "原子能力",
    "toolbar.note": "备注",
    "toolbar.hide": "隐藏/显示所有标注",
    "toolbar.lock": "锁定/解锁所有标注",
    "toolbar.clear": "清除所有标注",
    "spacing.parameter": "请选择参数",
    "spacing.clear": "清除",
    "spacing.topMargin": "上边距",
    "spacing.bottomMargin": "下边距",
    "spacing.leftMargin": "左边距",
    "spacing.rightMargin": "右边距",
    "spacing.verMargin": "垂直间距",
    "spacing.horMargin": "水平间距",
    "spacing.choose": "请选择",
    "spacing.match": "匹配结果",
    "spacing.marginAll": "全部参数",
    "spacing.marginAll0": "全部间距(0)",
    "spacing.matchNone": "无匹配结果",
    "spacing.ok": "确定",
    "style.baseStyle": "图形样式",
    "style.fontStyle": "字体样式",
    "style.fills": "填充",
    "style.borders": "描边",
    "style.shadows": "投影",
    "style.lineHeight": "行高",
    "style.fontSize": "字体样式",
    "style.weight": "字重",
    "style.radius": "圆角",
    "style.opacity": "不透明度",
    "style.parameter": "选择参数",
    "style.parameterAll": "全部参数",
    "style.fillsAll": "全部填充",
    "style.bordersAll": "全部描边",
    "style.shadowsAll": "全部阴影",
    "style.lineHeightAll": "全部行高",
    "style.fontSizeAll": "全部字体样式",
    "style.weightAll": "全部字重",
    "style.radiusAll": "全部圆角",
    "style.opacityAll": "全部不透明度",
    "grid.type": "栅格类型",
    "grid.parameter": "请选择栅格参数",
    "grid.type0": "建议场景:卡片,弹出框,如通知,负一屏,联系人新建,邮件新建等模块页面",
    "grid.type1": "建议场景:单个按钮,如所有底部有按钮应用等模块页面",
    "grid.type2": "建议场景:两个按钮,如所有底部有按钮应用等模块页面",
    "grid.type3": "建议场景:段落文本,上插画下内容,如OOBE,玩机技巧等模块页面",
    "grid.type4": "建议场景:气泡提示最大宽度,如所有气泡提示应用等模块页面",
    "grid.type5": "自定义栅格容器和使用规则",
    "adaptive.ability": "自适应原子能力",
    "adaptive.chooseAbility": "请选择自适应原子能力",
    "adaptive.ability0": "缩放能力",
    "adaptive.ability1": "拉伸能力",
    "adaptive.ability2": "隐藏能力",
    "adaptive.ability3": "折行能力",
    "adaptive.ability4": "均分能力",
    "adaptive.ability5": "占比能力",
    "adaptive.ability6": "延伸能力",

    "theme.change": "主题换肤",
    "theme.design": "设计主题",
    "theme.tipText": "若无法显示主题，请检查是否已正确连接主题资源Library文件",
    "theme.applyAll": "应用于全部对象",
    "theme.applySelected": "只应用于当前对象",
    "theme.add": "立即添加",
    "theme.choose": "选择主题文件",
    "theme.tipNew": "主题库文件未添加",
    "sidebar.sourceManage": "设计样式",
    "sidebar.atomicLayout": "原子化布局",
    "sidebar.symbol": "组件库",
    "sidebar.icon": "图标库",
    "sidebar.theme": "主题换肤",
    "sidebar.toolbar": "标注工具",
    "sidebar.setting": "设置"
}